<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>dmn_skyshardsmcm.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Skyshards: Enabling map markers...</Source>
      <Dest>Skyshards: 地図マーカーの有効化中…</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Map markers have been enabled!</Source>
      <Dest>Skyshards: 地図マーカーが有効です！</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Disabling map markers...</Source>
      <Dest>Skyshards: 地図マーカーの無効化中…</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Map markers have been disabled!</Source>
      <Dest>Skyshards: 地図マーカーが無効です！</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Enabling Skyshard beacons...</Source>
      <Dest>Skyshards: スカイシャードのビーコンの有効化中…</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Skyshard beacons have been enabled!</Source>
      <Dest>Skyshards: スカイシャードのビーコンが有効です！</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Disabling Skyshard beacons...</Source>
      <Dest>Skyshards: スカイシャードのビーコンの無効化中…</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Skyshard beacons have been disabled!</Source>
      <Dest>Skyshards: スカイシャードのビーコンが無効です！</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Switching to the Full Quest System...</Source>
      <Dest>Skyshards: 完全版クエストに切り替え中…</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Successfully switched to the Full Quest System!</Source>
      <Dest>Skyshards: 完全版クエストに切り替えました！</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Switching to the Lite Quest System...</Source>
      <Dest>Skyshards: 簡易版クエストに切り替え中…</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Successfully switched to the Lite Quest System!</Source>
      <Dest>Skyshards: 簡易版クエストに切り替えました！</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Set required Skyshards absorbed cap to 3.</Source>
      <Dest>Skyshards: スカイシャード吸収上限を3にしました</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Set required Skyshards absorbed cap to 6.</Source>
      <Dest>Skyshards: スカイシャード吸収上限を6にしました</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Set required Skyshards absorbed cap to 9.</Source>
      <Dest>Skyshards: スカイシャード吸収上限を9にしました</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Set required Skyshards absorbed cap to 12.</Source>
      <Dest>Skyshards: スカイシャード吸収上限を12にしました</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Required Skyshards absorbed: </Source>
      <Dest>Skyshards: 必要なスカイシャード吸収数: </Dest>
    </String>
    <String List="0">
      <Source>.</Source>
      <Dest>.</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Disabled perk point distribution.</Source>
      <Dest>Skyshards: 能力ポイントの配布は無効です</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Set perk points given to 1.</Source>
      <Dest>Skyshards: 取得能力ポイントを1にしました</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Set perk points given to 2.</Source>
      <Dest>Skyshards: 取得能力ポイントを2にしました</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Set perk points given to 3.</Source>
      <Dest>Skyshards: 取得能力ポイントを3にしました</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Set perk points given to 4.</Source>
      <Dest>Skyshards: 取得能力ポイントを4にしました</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Perk points given per absorb cap: </Source>
      <Dest>Skyshards: 吸収上限毎の取得能力ポイント: </Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Turning debug messages on...</Source>
      <Dest>Skyshards: デバッグメッセージの有効化中…</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Successfully turned debug messages on!</Source>
      <Dest>Skyshards: デバッグメッセージが有効です！</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Turning debug messages off...</Source>
      <Dest>Skyshards: デバッグメッセージの無効化中…</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Successfully turned debug messages off!</Source>
      <Dest>Skyshards: デバッグメッセージが無効です！</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: The mod configuration script ran into an unknown error. Please inform Deadmano.</Source>
      <Dest>Skyshards: MOD設定スクリプトで未知のエラーが発生。作者まで報告願います</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: Please wait for the previous configuration changes to complete...</Source>
      <Dest>Skyshards: 前回の設定変更が完了するまでお待ちください…</Dest>
    </String>
  </Content>
</SSTXMLRessources>